.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.promocode {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	height: 14px;
	width: 176px;
	padding-right: 23px;
}
.membar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.memstats {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	width: 52px;
}
.fontone {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}
.mainitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	line-height: 16px;
}
.mainitem2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	line-height: 16px;
	padding-top: 2px;
	padding-right: 6px;
}
.privborder {
	border: 3px double #2772B2;
}
.fonttwo {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
}

.topmenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold }

.topmenu a:link {
     color: #008FEF;
     text-decoration: none;
     }

.topmenu a:visited {
     color: #008FEF;
     text-decoration: none;
     }

.topmenu a:hover {
     color: #008649;
     text-decoration: underline;
     }

.topmenu a:active {
     color: #CCCCCC;
     text-decoration: none;
     }
.fontfour {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fontthree {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
}
.charthdrone {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #0F59AC;
}
.fontfive {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.borderpic {
	border: 1px solid #999999;
	margin-right: 12px;
}
.fontsix {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
}
.dottedbox {
	border: 1px dotted #CCCCCC;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}
.fontseven {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 14px;
	font-weight: bold;
}
.borderpictwo {

	border: 1px solid #999999;
}
.fonteight {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 18px;
	letter-spacing: -1px;
}
.fontnine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: -0.5px;
	font-weight: bold;
}
